Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 15:48:24 +0000

Chat transcript

			Name: Mazen Nassar
			E-mail (optional): [email-masked]

	Jason Mon, 10/03/22 07:32:44 pm Asia/Dubai
		Hello, Can I help you plan your upcoming vacation?
	Mazen Nassar 07:32:52 pm
		Hi
		H r u?
	Jason 07:33:03 pm
		Hi there , welcome to Jayway 
		Im good thanks
	Mazen Nassar 07:33:56 pm
		I am interested in a tour plus accommodation in Vienna,Prague and Budapest for a 4 or 5 days trip for 3 pax
		We will be arriving to Vienna on October 15 early morning.
		Any suggestions ?
		Any special customised tours please.
	Jason 07:34:43 pm
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
	Mazen Nassar 07:34:57 pm
		Great
		When?
		How?
	Jason 07:35:13 pm
		When we prepare your customized itinerary, we&#39;ll make suggestions on some suitable additional day trips, as well as present all the other options available in the destination, with detailed descriptions and more info.
		Can we also have your telephone number please?
	Mazen Nassar 07:36:18 pm
		00971508310057
		Can I get a reply as soon as possible
	Jason 07:37:09 pm
		Okay great, Yes sure I will forward this and surely our sales expert will get in touch as son a s possible.
	Mazen Nassar 07:37:54 pm
		We were thinking of going from Vienna to Prague by car...then tour in Prague then stay the night there . Then Budapest but without staying there then back to Vienna.
		Something like that
		3 pax
	Jason 07:38:08 pm
		This is noted and thanks..
		What kind of  other activities do you like to do on vacation?
	Mazen Nassar 07:38:27 pm
		Sightsee8ng.
		Knowing the city
	Jason 07:38:43 pm
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Anything else I can help you with at the moment?
	Mazen Nassar 07:39:07 pm
		Any expected time needed to contact??
		When do u think they will contact us ?
	Jason 07:39:59 pm
		I cant give an exact time but we normally get in touch the soonest we can in a couple of hours. Ill note this as urgent for you...
	Mazen Nassar 07:40:11 pm
		Great
		Thanks
	Jason 07:40:23 pm
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 
	System 07:40:34 pm
		Jason archived the chat

	7m 50s

Chat has been opened from website: https://jaywaytravel.com/contact

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com